Computer Security
[EN] securityvulns.ru no-pyccku


foobar2000 integer overflow
Published:09.07.2011
Source:
SecurityVulns ID:11772
Type:local
Threat Level:
4/10
Description:Integer overflow on WAV parsing.
Affected:FOOBAR2000 : foobar2000 1.1
Original documentdocumentLuigi Auriemma, Integer overflow in foobar2000 1.1.7 (09.07.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod